body {
	font-family: Verdana, Arial, sans-serif;
	font-size:16px !important;
	margin: 0;
	padding: 0;
	text-align: center;
/*	background: #E8E8E8;*/
	background: white;

	background: url(../img/background/backgrounds.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
	stext-transform: capitalize;
/*	color:#DA1074;*/
	color:#408080;
}
h1{
	padding:0px;
	margin:0px;
	padding-left:10px;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-top:0px !important;
}
h1 span{
	font-size:0.3em;
}
a{
	outline: none;
}
a:active{
    outline: none;
	text-decoration: overline;
}
a:hover{
    color:blue;
}
a:visited{
    color:blue;
}

table{
	text-align:left;
}
.buttonModifica{
	background-color: transparent;
	background-image: url("../img/forward.png");
	background-repeat: no-repeat;
	background-position: right;
	border:solid 0px;
	height:50px;
	padding-right:40px;
	font-weight: bold;
	cursor: pointer;
}
.buttonDuplica{
	background-color: transparent;
	background-image: url("../img/copy.png");
	background-repeat: no-repeat;
	background-position: right;
	border:solid 0px;
	height:50px;
	padding-right:40px;
	font-weight: bold;
	cursor: pointer;
}
.linieColoanaPara{
	font-size: 0.8em;
	background-color: #DCEDED;
}
.linieColoanaImPara{
	font-size: 0.8em;
	background-color: #EEF7F7;
	height:36px;
}
.tabelInterior{
	background-color: white;
	height:36px;
}
.capColoana{
	font-size: 0.8em;
	background-color: #4F9D9D;
	color:white;
	font-weight: bold;
	font-style: oblique;
	margin:0px;
	padding:2px;
}
.meniuCentralHome{
	padding-bottom: 0px;
}
.meniuCentralHome a{
	text-decoration: none;
	color: #408080;
	font-weight: bold;
	font-size:1.2em;
}

.meniuStanga{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:200px;
	float:left;
}
.meniuStanga {
	text-transform: capitalize;
	font-weight: bold;
	font-style: oblique;
	font-size: 13px;
	margin:0px 2px 3px 2px;
	padding:2px 2px 2px 8px;
	list-style-type:none;
	background-color: #8CC6C6;
	color:#000000;
	width:135px;
}
.meniuStanga a{
	text-decoration: none;
	color:#ffffff;
}
.meniuStanga:hover{
/*	background-color: pink;*/
	background-color: #A3D1D1;
}
.meniuStanga a:hover{
	text-decoration: underline;
}
.sup{
	background-color: orange;
}

#sideBar{
	font-size: 11px;
	text-align:left;
}

#sideBar h2{
	color:#FFFFFF;
	font-size:110%;
	font-family:arial;
	margin:10px 10px 10px 10px;
	font-weight:bold !important;
}

#sideBar h2 span{
	font-size:125%;
	font-weight:normal !important;
}

#sideBar ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#sideBar li{
    margin:0px 10px 3px 10px;
    padding:2px;
    list-style-type:none;
    display:block;
    background-color:#DA1074;
    width:177px;
    color:#FFFFFF;
}

#sideBar li a{
    width:100%;
}

#sideBar li a:link,
#sideBar li a:visited{
    color:#FFFFFF;
    font-family:verdana;
    font-size:100%;
    text-decoration:none;
    display:block;
    margin:0px 0px 0px 0px;
    padding:0px;
    width:100%;
}

#sideBar li a:hover{
    color:#FFFFFF;
    text-decoration:underline;
}

#sideBar{
    position: absolute;
    width: auto;
    height: auto;
    top: 140px;
    right:0px;
    background-image:url(../img/background.png);
    background-position:top left;
    background-repeat:repeat-y;
}

#sideBarTab{
    float:left;
    height:137px;
    width:28px;
    cursor:pointer;
}

#sideBarTab img{
    border:0px solid #FFFFFF;
}

#sideBarContents{
    float:left;
    overflow:hidden !important;
    width:150px;
}

#sideBarContentsInner{
    width:200px;
}

.meniuSUS{
	margin:15px auto 0px auto;
	display:table;
	width:80%;
	min-width:1100px;
}

#cutieSelectFirma{
	min-width:340px;
	float:left;
}

.select2-container{
	text-align:left;
}
.delogareSelect{
	background:pink;
}

.suplimentar a:hover{
	background: #70adc9 !important;
	color:black !important;
}
.suplimentar a{
	background: #70adc9;
	color:#ffffff !important;
	font-weight: bold;
}

.nav.nav-tabs .active a{
	font-weight: bold;
	color:#d9534f;
}

.nav.nav-tabs a{
	text-transform: uppercase;
	color:grey;
}

select, option {
	color:black !important;
}

.danger-tooltip + .tooltip > .tooltip-inner {background-color: #a94442;}
.danger-tooltip + .tooltip > .tooltip-arrow {border-top-color: #a94442 !important;}

.primary-tooltip + .tooltip > .tooltip-inner {background-color: #337ab7;}
.primary-tooltip + .tooltip > .tooltip-arrow {border-top-color: #337ab7 !important;}

.success-tooltip + .tooltip > .tooltip-inner {background-color: #3c763d;}
.success-tooltip + .tooltip > .tooltip-arrow {border-top-color: #3c763d !important;}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn{
	opacity:0.2;
	filter:alpha(opacity=20);
}

.padding-small{
	padding-left:0px;
	padding-right:2px;
}

.no-margin{
	margin:0px !important;
}

.no-padding{
	padding:0px !important;
}
